@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.eot');
  src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype'), url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins.eot');
  src: url('../fonts/Poppins.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins.woff2') format('woff2'), url('../fonts/Poppins.woff') format('woff'), url('../fonts/Poppins.ttf') format('truetype'), url('../fonts/Poppins.svg#Poppins') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: 'Poppins';
}
.join-us-page-banner-area {
  position: relative;
  padding: 30px 0;
}
.join-us-page-banner-area-bg img {
  right: 0;
  width: 100%;
  position: absolute;
  max-width: 100%;
  object-fit: cover;
  height: 100% !important;
  bottom: 0;
  z-index: -4;
}
.join-us-page-banner-title1 {
  font-size: 17px;
  color: #fff;
  line-height: 22px;
  font-weight: 600;
  background-color: #FF9800;
  padding: 10px 12px 6px 12px;
  border-radius: 20px;
  display: inline-block;
  margin-bottom: 6px;
}
.join-us-page-banner-title2 {
  font-size: 42px;
  color: #fff;
  line-height: 45px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 10px;
}
.join-us-page-banner-title2 span {
  color: #FF9800;
  display: block;
}
.join-us-page-banner-btn {
  border: 0px;
  padding: 15px 25px;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  border-radius: 5px;
  background-color: #FF9800;
}
.join-us-page-banner-btn:hover {
  background-color: #DD8400;
}
.join-us-contact-us-form {
  border: 1px solid #3A63CB;
  background-color: #f8f9fd;
  padding: 25px;
  border-radius: 5px;
}
.join-us-contact-us-form-title {
  font-weight: bold;
  color: #000;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 4px;
}
.join-us-contact-us-form-text {
  font-weight: 600;
  color: #1C1E1D;
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 15px;
}
.join-us-contact-us-form input {
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #000000;
  border-radius: 6px;
  font-size: 14px;
  color: #000;
}
.join-us-contact-us-form label {
  font-weight: normal;
  color: #4D4D4D;
  font-size: 14px;
  font-style: italic;
}
.join-us-contact-us-form textarea {
  height: 100px !important;
  font-size: 14px;
  color: #000;
  border: 0;
  border-bottom: 1px solid #000000;
  border-radius: 6px;
}
.join-us-contact-us-form input[type="file"] {
  background-color: #f8f9fa;
  border: 0;
  border: 1px solid #000000;
  border-radius: 6px;
  font-size: 14px;
  color: #000;
  padding: 10px;
}
.join-us-contact-us-submit-btn {
  position: relative;
  padding: 15px 10px;
  color: #fff;
  border: 0px;
  border-radius: 6px;
  text-transform: uppercase;
  background-color: #0055A5;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  line-height: 20px;
  text-align: center;
  width: 100%;
}
.join-us-contact-us-submit-btn:hover {
  background-color: #024e96;
  color: #fff
}
.join-us-contact-us-form-text2 {
  font-weight: 600;
  color: #1C1E1D;
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
  text-align: center;
}
.join-us-contact-us-form-text2 a {
  color: #0055A5;
  text-decoration: none;
}
.join-us-page-info-area {
  position: relative;
  padding: 30px 0 10px 0;
  background-color: #EDEDED;
}
.join-us-page-info-box {
  background-color: #FFFFFF;
  border: 1px solid #D4D4D4;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.02);
  border-radius: 9px;
  padding: 15px;
	position: relative;
  height: 100%;
}
.join-us-page-info-box-icon {
  width: 63px;
  height: 63px;
  text-align: center;
  line-height: 63px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.14);
  border-radius: 8px;
  margin-bottom: 20px;
}
.join-us-page-info-box-main-div .row .col:first-child .join-us-page-info-box-icon {
  background: linear-gradient(136.22deg, #00BA59 24.47%, #009F64 112.63%);
}
.join-us-page-info-box-main-div .row .col:nth-child(2) .join-us-page-info-box-icon {
  background: linear-gradient(136.22deg, #3675FF 24.47%, #4D43F8 112.63%);
}
.join-us-page-info-box-main-div .row .col:nth-child(3) .join-us-page-info-box-icon {
  background: linear-gradient(136.22deg, #B846EB 24.47%, #DF1488 112.63%);
}
.join-us-page-info-box-main-div .row .col:nth-child(4) .join-us-page-info-box-icon {
  background: linear-gradient(136.22deg, #FF5E00 24.47%, #EB1102 112.63%);
}
.join-us-page-info-box-title {
  font-weight: 600;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 8px;
}
.join-us-page-info-box-text {
  font-weight: normal;
  color: #000;
  font-size: 14px;
  line-height: 20px;
}
.join-us-page-about-area {
  position: relative;
  padding: 30px 0;
}
.join-us-page-about-text-title {
  font-weight: bold;
  color: #1C3A88;
  font-size: 40px;
  line-height: 42px;
  margin-bottom: 10px;
}
.join-us-page-about-text-div p {
  font-weight: normal;
  color: #000;
  font-size: 14px;
  line-height: 22px;
}
.join-us-page-about-right-img {
  position: relative;
  margin-bottom: 40px;
}
.join-us-page-about-right-img-text-div {
  background-color: #FF9800;
  border-radius: 9px;
  padding: 10px;
  display: inline-block;
  position: absolute;
  bottom: -10px;
  left: -40px;
  width: 342px;
}
.join-us-page-about-right-img-text-title {
  font-weight: bold;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 4px;
}
.join-us-page-about-right-img-text {
  font-weight: normal;
  color: #fff;
  font-size: 13px;
  line-height: 20px;
}
.role-is-perfect-area {
  position: relative;
  padding: 30px 0;
  background: linear-gradient(90deg, #003580 0%, #003580 100%);
}
.role-is-perfect-area-title-div {
  text-align: center;
  margin-bottom: 30px;
}
.role-is-perfect-area-title {
  font-weight: bold;
  color: #fff;
  font-size: 38px;
  line-height: 42px;
}
.role-is-perfect-area-title-text {
  font-weight: normal;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
}
.role-is-perfect-box {
  position: relative;
  margin-bottom: 30px;
}
.role-is-perfect-box-icon {
  position: absolute;
  left: 0px;
  top: 0px;
}
.role-is-perfect-box-text {
  font-weight: normal;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  padding-left: 54px;
}
.role-is-perfect-area-bottom-text {
  font-weight: 600;
  color: #fff;
  font-size: 17px;
  line-height: 22px;
  text-align: center;
}
.what-you-will-do-area {
  position: relative;
  padding: 30px 0;
}
.what-you-will-do-box {
  background-color: #F4F4F4;
  border-radius: 13px;
  padding: 15px;
  height: 100%;
}
.what-you-will-do-box-title {
  font-weight: bold;
  color: #003580;
  font-size: 34px;
  line-height: 42px;
  position: relative;
  padding-left: 45px;
  margin-bottom: 15px;
}
.what-you-will-do-box-title-icon {
  position: absolute;
  left: 0px;
  top: 0px;
}
.what-you-will-do-info {
  margin-left: 15px;
}
.what-you-will-do-info li {
  list-style: disc;
  font-weight: normal;
  color: #000;
  font-size: 15px;
  line-height: 22px;
  padding-bottom: 10px;
}
.what-you-will-do-info li:last-child {
  padding-bottom: 0px;
}
.what-you-will-do-info li::marker {
  color: #FF9800;
}
.what-you-will-do-info2 {
  margin-left: 0px;
}
.what-you-will-do-info2 li {
  font-weight: normal;
  color: #000;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 20px;
  position: relative;
  padding-left: 40px;
}
.what-you-will-do-info2 li:last-child {
  margin-bottom: 0px;
}
.what-you-will-do-info2-icon {
  position: absolute;
  top: -3px;
  left: 0px;
}
.join-us-page-how-to-apply-area {
  position: relative;
  padding: 0px 0 30px 0;
}
.join-us-page-how-to-apply-area-title-div {
  text-align: center;
  margin-bottom: 30px;
}
.join-us-page-how-to-apply-area-title {
  font-size: 39px;
  font-weight: bold;
  color: #003580;
  line-height: 42px;
  margin-bottom: 6px;
}
.join-us-page-how-to-apply-area-title-text {
  font-size: 17px;
  font-weight: normal;
  color: #000;
  line-height: 22px;
}
.join-us-page-how-to-apply-box-main-div {
  position: relative;
}
.join-us-page-how-to-apply-box-main-div:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #3E63FD;
  z-index: -1;
  left: 0px;
  top: 40px;
}
.join-us-page-how-to-apply-box {
  background-color: #FFFFFF;
  border: 1px solid #C8C8C8;
  border-radius: 8px;
  padding: 15px;
}
.join-us-page-how-to-apply-box-head {
  margin-bottom: 20px;
}
.join-us-page-how-to-apply-box-head-number {
  color: #ececec;
  font-size: 55px;
  font-weight: 600;
  line-height: 47px;
  display: inline-block;
  position: relative;
  top: 14px;
}
.join-us-page-how-to-apply-box-head-icon {
  width: 60px;
  height: 60px;
  line-height: 60px;
  background: linear-gradient(136.22deg, #3675FF 24.47%, #4D43F8 112.63%);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.14);
  border-radius: 8px;
  display: inline-block;
  text-align: center;
  margin-left: 10px;
}
.join-us-page-how-to-apply-box-title {
  color: #000;
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 6px;
}
.join-us-page-how-to-apply-box-text {
  color: #000;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}
.join-us-page-how-to-apply-area-bottom-text {
  color: #000;
  font-size: 20px;
  font-weight: normal;
  line-height: 26px;
  font-style: italic;
  text-align: center;
}
.join-us-page-provide-requirments-area {
  position: relative;
  padding: 30px 0 10px 0;
  background-color: #f6f7fb;
  margin-bottom: 20px;
}
.join-us-page-provide-requirments-box-title {
  font-weight: bold;
  color: #003580;
  font-size: 35px;
  line-height: 42px;
  position: relative;
  padding-left: 50px;
  margin-bottom: 15px;
}
.join-us-page-provide-requirments-box-title-icon {
  position: absolute;
  left: 0px;
  top: -4px;
}
.what-we-provide-info-box {
  background-color: #FFFFFF;
  border: 1px solid #A1A1A1;
  border-radius: 6px;
  padding: 15px;
  margin-bottom: 15px;
}
.what-we-provide-info-box:last-child {
  margin-bottom: 0px;
}
.what-we-provide-info-box-title {
  font-weight: 600;
  color: #003580;
  font-size: 19px;
  line-height: 24px;
}
.what-we-provide-info-box-text {
  font-weight: normal;
  color: #000;
  font-size: 16px;
  line-height: 22px;
}
.join-us-requirments-info-box {
  background-color: #FFFFFF;
  border: 1px solid #A1A1A1;
  border-radius: 6px;
  padding: 15px;
  margin-bottom: 15px;
  position: relative;
}
.join-us-requirments-info-box:last-child {
  margin-bottom: 0px;
}
.join-us-requirments-info-box-icon {
  position: absolute;
  top: 14px;
  left: 10px;
}
.join-us-requirments-info-box-text {
  font-weight: normal;
  color: #000;
  font-size: 16px;
  line-height: 22px;
  padding-left: 25px;
}
.join-us-contact-us-area-title-div {
  text-align: center;
  margin-bottom: 30px;
}
.join-us-contact-us-area-title {
  font-size: 39px;
  font-weight: bold;
  color: #003580;
  line-height: 42px;
  margin-bottom: 6px;
}
.join-us-contact-us-area-title-text {
  font-size: 17px;
  font-weight: normal;
  color: #000;
  line-height: 22px;
}
@media screen and (max-width: 1399px) {
  .join-us-page-about-right-img-text-div {
    bottom: 6px;
    left: auto;
    right: 3px;
  }
}
@media screen and (max-width: 1199px) {
  .join-us-page-banner-title2 {
    font-size: 30px;
    line-height: 36px;
  }
}
@media screen and (max-width: 991px) {
  .join-us-page-banner-title2 {
    font-size: 20px;
    line-height: 26px;
  }
  .join-us-page-banner-title1 {
    font-size: 14px;
    line-height: 20px;
  }
  .join-us-page-banner-btn {
    padding: 10px 18px;
    font-size: 16px;
  }
  .join-us-contact-us-thumb {
    display: none;
  }
  .join-us-page-how-to-apply-box-main-div:before {
    position: absolute;
    content: "";
    width: 3px;
    height: 92%;
    background-color: #3E63FD;
    z-index: -1;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 0px;
  }
}
@media screen and (max-width: 767px) {
  .join-us-page-banner-title1 {
    font-size: 12px;
    line-height: 20px;
  }
  .join-us-page-banner-title2 {
    font-size: 18px;
    line-height: 26px;
  }
  .role-is-perfect-area-title {
    font-size: 30px;
    line-height: 39px;
  }
}
@media screen and (max-width: 575px) {
  .join-us-page-banner-area {
    padding: 20px 0;
    text-align: center;
  }
  .join-us-page-banner-title1 {
    font-size: 9px;
    line-height: 12px;
    padding: 7px 12px 6px 12px;
  }
  .join-us-page-banner-title2 {
    font-size: 12px;
    line-height: 22px;
  }
  .join-us-page-banner-btn {
    padding: 8px 16px;
    font-size: 14px;
  }
  .join-us-page-about-text-title {
    font-size: 20px;
    line-height: 26px;
  }
  .join-us-page-about-text-div p {
    font-size: 12px;
    line-height: 20px;
    text-align: justify;
  }
  .join-us-page-about-right-img-text-div {
    width: 280px;
  }
  .join-us-page-about-right-img-text-title {
    font-size: 16px;
    line-height: 20px;
  }
  .join-us-page-about-right-img-text {
    font-size: 10px;
    line-height: 16px;
  }
  .join-us-page-about-right-img-text-div {
    bottom: 4px;
    right: 2px;
  }
  .join-us-contact-us-form-text2 {
    font-size: 11px;
    line-height: 16px;
  }
  .role-is-perfect-area-title {
    font-size: 20px;
    line-height: 32px;
  }
  .role-is-perfect-area-title-text {
    font-size: 13px;
    line-height: 20px;
  }
  .role-is-perfect-area-title-div {
    margin-bottom: 20px;
  }
  .role-is-perfect-box-text {
    font-size: 13px;
    line-height: 20px;
    padding-left: 40px;
  }
  .role-is-perfect-box {
    margin-bottom: 20px;
  }
  .role-is-perfect-box-icon img {
    max-width: 30px;
  }
  .role-is-perfect-area-bottom-text {
    font-size: 12px;
    line-height: 20px;
  }
  .what-you-will-do-box-title {
    font-size: 17px;
    line-height: 24px;
    padding-left: 30px;
  }
  .what-you-will-do-box-title-icon img {
    max-width: 25px;
  }
  .what-you-will-do-info li {
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 5px;
  }
  .what-you-will-do-info2 li {
    font-size: 12px;
    line-height: 20px;
  }
  .what-you-will-do-info2-icon img {
    max-width: 18px;
  }
  .what-you-will-do-info2 li {
    padding-left: 26px;
    margin-bottom: 12px;
  }
  .what-you-will-do-info2-icon {
    top: -1px;
  }
  .join-us-page-how-to-apply-area-title {
    font-size: 22px;
    line-height: 28px;
  }
  .join-us-page-how-to-apply-area-title-text {
    font-size: 12px;
    line-height: 20px;
  }
  .join-us-page-how-to-apply-area-title-div {
    margin-bottom: 20px;
  }
  .join-us-page-how-to-apply-area-bottom-text {
    font-size: 14px;
    line-height: 20px;
  }
  .join-us-page-provide-requirments-box-title {
    font-size: 17px;
    line-height: 24px;
    padding-left: 25px;
  }
  .join-us-page-provide-requirments-box-title-icon {
    top: -2px;
  }
  .join-us-page-provide-requirments-box-title-icon img {
    max-width: 20px;
  }
  .what-we-provide-info-box-title {
    font-size: 18px;
    line-height: 22px;
  }
  .what-we-provide-info-box-text, .join-us-requirments-info-box-text {
    font-size: 14px;
    line-height: 20px;
  }
  .join-us-contact-us-area-title {
    font-size: 22px;
    line-height: 28px;
  }
  .join-us-contact-us-area-title-text {
    font-size: 12px;
    line-height: 20px;
  }
  .join-us-contact-us-area-title-div {
    margin-bottom: 10px;
  }
  .join-us-contact-us-form {
    padding: 15px;
  }
  .join-us-page-about-area {
    padding: 20px 0 0px 0;
  }
  .join-us-page-about-right-img {
    margin-bottom: 10px;
  }
  .role-is-perfect-area {
    padding: 20px 0;
  }
  .what-you-will-do-area {
    padding: 20px 0 0px 0;
  }
  .join-us-page-how-to-apply-area {
    padding: 0px 0 10px 0;
  }
  .join-us-page-provide-requirments-area {
    padding: 20px 0 0px 0;
  }
	.join-us-page-info-box-icon{
		position: absolute;
		left: 15px;
		top: 15px;
		width: 50px;
  height: 50px;
  line-height: 50px;
		margin-bottom: 0px;
	}
	.join-us-page-info-box-title {
  margin-bottom: 6px;
  padding-left: 60px;
}
	.join-us-page-info-box-text {
  padding-left: 60px;
}
}